---
data_category: Optional
key_path: redis_hll_counters.ecosystem.ecosystem_total_unique_counts_monthly
description: Number of users performing actions on Jira issues by month
product_section: dev
product_stage: create
product_group: group::ecosystem
product_category: integrations
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type:
- gmau
- paid_gmau
